<style scoped>
.phila-header-content{
  max-width: 60em;
  margin:0 auto;
}
.phila-city-logo{
  max-width: 170px;
  margin:.5rem;
}
.phila-bar{
  background: #444;
  color: #fff;
  padding: .5rem 0;
  font-size: .8rem;
  margin: 0 auto;
}
.phila-bar div{
  max-width: 60em;
  text-align: center;
  margin:0 auto;
}
.phila-button,
.phila-button:focus{
  background-color: #25cef7;
  border-radius: 0;
  color:#444;
  text-transform: uppercase;
  margin-top: 1rem;
}
a.phila-button:visited{
  color: #444;
}
a.phila-button:hover,
a.phila-button:active{
  background-color: #444;
  color:white;
}
.phila-float-right{
  float:right;
}
</style>
<div class="phila-header-content">
  <a href="https://beta.phila.gov" aria-label="City of Philadelphia">
    <img src="https://cityofphiladelphia.github.io/standards-docs/img/logo/city-of-philadelphia.png" alt="City of Philadelphia logo" class="phila-city-logo">
  </a>
  <a href="https://github.com/CityOfPhiladelphia/climatechangeisreal" class="button phila-float-right phila-button">Source code</a>
</div>
<div class="phila-bar"><div>The City of Philadelphia is hosting the content below that was removed from the EPA website.</div></div>
